/*--------------------*
#header
*--------------------*/
#header .header_btn,
#header_nav ul,
#page_navi2 .bg{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#header_nav {
  position: absolute;
  bottom: 0;
}
#header_nav li {
  display: table-cell;
}

#index #nav a img{
  width: 100%;
  margin:0 auto;
}
#page_navi2 a{
  display: table-cell;
  width: 33%;
}
#header{
  position: relative;
}
#header P.att_0{
  position: absolute;
  top: 1px;
  left: 100px;
  font-size: 0.4em;
  color: #C2FFC2;
}
#header P.att_0_text{
  position: absolute;
  top: 238px;
  left: 218px;
}
#index{
  margin-top: 10px;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 20px 0;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
.free_link
*--------------------*/
.free_navi {
  font-size: 10px;
  text-align: center;
  width: 100%;
  margin: 2% auto 4%;
}
.free_navi .free_link a{
  color: #ff0;
  font-size: 1.3em;
  line-height: 1.2em;
  margin: 0 auto 15px;
  text-decoration: underline;
}
.free_navi .free_link a span{
  color:#f9d656;
}
.free_navi .pr A{
  color:#f4b0b2;
}

.osusume_btn {
  margin: 0 auto 5%;
  width: 95%;
}

/*--------------------*
#input_group
*--------------------*/
#input_group{
  width:320px;
  margin:0 auto ;
}
#input_group H2{
  position: relative;
  top: 1px;
/*  margin-top: 35px;*/
}
#input_group H4 {color:#7F007F;}
#input_group .section_ftr{
  padding-bottom:6%;
}
#input_group .section_hdr{
  padding-top:1%;
}
#input_group UL{
  width: 90%;
  margin: 0 auto 10px;
}
#input_group .text_img {
  margin: 0 auto 10px;
  width: 310px;
}
#input_group .severalmenu {
  margin: 0 auto 10px;
  width: 300px;
}
#input_group h3.ttl_font {
  width: 92%;
  margin: 0 auto 5px;
  border-radius: 8px;
  padding: 5px;
  box-sizing: border-box;
  color: #FFFBFE;
  font-size: 1.1em;
  text-align: center;
  font-weight: normal;
  background-color: #B60560;
}
#input_group .btn_exp {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  color: #000;
  font-size: 0.7em;
}
#input_group #privacy {
  width: 85%;
}
#input_group P.btn_exp span {
  color: #A81D91;
}
#input_group #frm_btn {
  width: 90%;
  margin: 0 auto;
}
#input_group h2 .balloon {
  position: absolute;
  width: 16em;
  bottom: 40px;
  left: 115px;
  padding: 10px;
  font-size: 0.9em;
  font-weight: normal;
  text-shadow: 0 0 3px #000;
}
#input_group h2 .balloon P{
  line-height: 1.6em;
}
#input_group h3 {
  width: 90%;
  margin: 0 auto 5px;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group h2{ position: relative; top: 1px; }
#extra_group{
  margin:0 auto 1em;
  width:320px;
}
#extra_group h4 A,
#extra_group A h4{
  color:#7F007F;
}
#extra_group .severalmenu{
  width:92%;
  margin:0 auto 10px;
}
#extra_group .severalmenu .icon{
  width:70px;
}
#extra_group .mini_caption{
  color:#fff;
  text-align:center;
  font-size: 1.1em;
}
#extra_group strong,
#extra_group .price_discount{
  color: #ab1c1c;
}
#extra_group .price_info{
  margin-right: 5px;
}
#extra_group .article_bdy{
  background:url(../../image_sp/index/extra_group/menu_bdy.jpg) repeat-y center top;
  background-size:300px auto;
  margin:0 auto 5px;
  width:300px;
}
#extra_group .article_ftr{
  padding-bottom:3%;
  background:url(../../image_sp/index/extra_group/menu_ftr.jpg) no-repeat center bottom;
  background-size:300px auto;
}
#extra_group .article_hdr{
  padding-top:3%;
  background:url(../../image_sp/index/extra_group/menu_hdr.jpg) no-repeat center top;
  background-size:300px auto;
}

#extra_group h3 {
  width: 92%;
  margin: 0 auto ;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.1em;
  text-align: center;
  font-weight: normal;
}
/*--------------------*
#extra_group3
*--------------------*/
#extra_group3 .btn_exp {
  width: 91%;
  margin: 5px auto 0;
  font-weight: bold;
  color: #000;
  font-size: 0.7em;
}
#extra_group3{
  width:320px;
  margin:0 auto;
}
#extra_group3 H2{
  position: relative;
  top: 1px;
}
#extra_group3 H4 {color:#7F007F;}
#extra_group3 .section_ftr{
  padding-bottom:10%;
}
#extra_group3 .price_info{
  padding-right:5px;
}
#extra_group3 .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#extra_group3 .severalmenu {
  width: 92%;
  margin: 0 auto 10px;
}

#extra_group3 h3.ttl_font {
  width: 92%;
  margin: 0 auto 5px;
  padding: 5px;
  box-sizing: border-box;
  color: #FFFBFE;
  font-size: 1.1em;
  text-align: center;
  font-weight: normal;
  background-color: #45179E;
}
#extra_group3 .price_info_btn {
  width: 92%;
  margin: 0 auto;
}
#extra_group3 .pack_announce {
  font-size: 0.9em;
  width: 280px;
  margin: 0 auto;
}
#extra_group3 .pack_announce P {
  line-height: 1.5em;
  color: #000;
}
#extra_group3 .pack_announce OL {
  font-weight: bold;
}
#extra_group3 .pack_announce LI {
  list-style: none;
  padding-left: 10px;
  line-height: 1.6;
  color: #242A7A;
}

/*--------------------*
[id^="group"]
*--------------------*/
[id^="group"]{
  color:#3E3E26;
  margin:40px 0 30px;
}
#allmenus .severalmenu .menu_info .price_info strong, .menu_info .pr strong {
  color: #990C1C;
}
#allmenus .price_info {
  color: #242970;
}
#allmenus .additional_day {
  color: #AB1C1C;
}
#allmenus [id^="group"] .severalmenu {
  width: 94%;
  margin:0 auto;
}
#allmenus .section_bdy{ background-color:#000;}
#allmenus .menu_hdr{ position: relative; top: -2px;}
#allmenus .menu_ftr{position:relative; bottom:-1px;}
#allmenus .section_ftr{position:relative; bottom:-2px;}
#allmenus .menu_bdy{
  background:url(../../image_sp/index/allmenu/menu_bdy.png) repeat-y center top;
  background-size:310px auto;
  margin:0 auto 13px;
  width:310px;
}
#allmenus .menu_ftr{
  padding-bottom:0%;
  background:url(../../image_sp/index/allmenu/menu_ftr.png) no-repeat center bottom;
  background-size:310px auto;
  position: relative;
  bottom: -7px;
}
#allmenus .menu_hdr{
  padding-top:3%;
  background:url(../../image_sp/index/allmenu/menu_hdr.png) no-repeat center top;
  background-size:310px auto;
  position: relative;
  top: -13px;
}
#allmenus .section_ftr{
  padding-bottom:1%;
  background:url(../../image_sp/index/allmenu/section_ftr.jpg) no-repeat 50% bottom;
  background-size:100% auto;
}

/*--------------------*
#group1
*--------------------*/
#group1{  margin:1em auto; }
#group1 h4 { color:#730062;}
#group1 .section_bdy{
  background:url(../../image_sp/index/allmenu/group1/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}

/*--------------------*
#group2
*--------------------*/
#group2{  margin:1em auto;}
#group2 h4{ color:#82083B;}
#group2 .section_bdy{
  background:url(../../image_sp/index/allmenu/group2/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
/*--------------------*
#group3
*--------------------*/
#group3{  margin:1em auto;}
#group3 h4{ color:#13347D;}
#group3 .section_bdy{
  background:url(../../image_sp/index/allmenu/group3/section_bdy.jpg) repeat-y 50% top;
  background-size:100% auto;
}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  width: 80%;
  margin: 20px auto 0;
  text-align: center;
}
.gototop a{
  text-decoration: underline;
  color: #ff0;
}
/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin-top:20px;
}
#campaign p{
  color:#fff;
  text-align:center;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #333;
  text-align:center;
  margin: 0 auto 5%;
}
#feature .group1 h5{
  position:relative;
}
#feature .inner_bdy .ttl_font {
  width: 280px;
  margin: 15px auto;
  text-align: left;
}
#feature .inner_bdy a{
  color: #ff0;
}
#feature .group1 h5 .balloon{
  position: absolute;
  width: 16em;
  bottom: 105px;
  left: 10px;
  padding: 10px;
  font-size: 0.9em;
  font-weight: normal;
  text-shadow: 0 0 3px #000;
}
#feature .group1 h5 .balloon P{
  line-height: 1.6em;
  text-align: left;
}